@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

body {font-family: 'Oswald', sans-serif !important;}

.banner-one {
background-image: url(wp-content/uploads/sites/153/2021/09/01.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}

.banner-two {
background-image: url(wp-content/uploads/sites/153/2021/09/02.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}

.banner-nine {
background-image: url(wp-content/uploads/banner-1.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}

.banner-ten {
background-image: url(wp-content/uploads/banner-2.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}


.banner-three {
background-image: url(wp-content/uploads/sites/153/2021/09/05.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}

.banner-four {
background-image: url(wp-content/uploads/sites/153/2021/09/07.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}

.banner-five {
background-image: url(wp-content/uploads/sites/153/2021/09/09.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}


.banner-six {
background-image: url(wp-content/uploads/sites/153/2021/09/10.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}

.banner-seven {
background-image: url(wp-content/uploads/sites/153/2021/09/11.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}

.banner-eight {
background-image: url(wp-content/uploads/sites/153/2021/09/12.jpg) !important;
    background-position: center center  !important;
    background-repeat: no-repeat  !important;
    background-size: cover  !important;

}


h4 { font-size:16px !important; color:#0066CC !important;}

.form-group { width:100%; margin:20px 0;}
.form-control {
    display: block;
    width: 100% !important;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
	}
	
	
	#landing-header {
    z-index: 1;
    position: relative;
    text-align: center;
    padding-top: 30vh;
}

#landing-header h1 { font-size:3em; line-height:60px;}

.slideshow { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    list-style: none;
    margin: 0;
    padding: 0;
}

.slideshow li { 
    width: 100%;
    height: 600px;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 50s linear infinite; 
}

.slideshow li:nth-child(1) { 
    background-image: url(i/slider/1.jpg);
}
.slideshow li:nth-child(2) { 
    background-image: url(i/slider/2.jpg);
    animation-delay: 10s; 
}
.slideshow li:nth-child(3) { 
    background-image: url(i/slider/3.jpg);
    animation-delay: 20s; 
}
.slideshow li:nth-child(4) { 
    background-image: url(i/slider/4.jpg);
    animation-delay: 30s; 
}

@keyframes imageAnimation { 
    0% { 
        opacity: .4; 
        animation-timing-function: ease-in;
    }
    10% {
        opacity: 1;
        animation-timing-function: ease-out;
    }
    20% {
        opacity: 1;
    }
    30% {
        opacity: .4;
    }
}

/* Older browser support - .no-cssanimations class added by modernizr */
.no-cssanimations .slideshow li {
    opacity: 1;
}

.elementor-7 .elementor-element.elementor-element-6477cff { background:#fff !important}

.span-1 { color:#FF9900;}


#gallery { float:left; }
#gallery .thumbnail_img { float:left; width:216px; min-height:146px; text-align:center; line-height:22px; }
#gallery img { padding:3px; border:1px solid #ddd; margin:4px; }
#gallery img:hover { border:1px solid #ee2877; }

body:after{content:url(/i/close.png) url(/i/loading.gif) url(/i/prev.png) url(/i/next.png);display:none}
.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8;display:none}
.lightbox{position:absolute;left:0;width:100%;z-index:10000;text-align:center;line-height:0;font-weight:400}
.lightbox .lb-image{display:block;height:auto;max-width:inherit;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.lightbox a img{border:none}
.lb-outerContainer{position:relative;background-color:#FFF;zoom:1;width:250px;height:250px;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-ms-border-radius:4px 4px 0 0;-o-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;margin:0 auto}
.lb-container{padding:4px}
.lb-loader{position:absolute;top:43%;left:0;height:25%;width:100%;text-align:center;line-height:0}
.lb-cancel{display:block;width:32px;height:32px;background:url(../i/loading.gif) no-repeat;margin:0 auto}
.lb-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
.lb-container > .nav{left:0}
.lb-nav a{outline:none;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}
.lb-prev,.lb-next{height:100%;cursor:pointer;display:block}
.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../i/prev.png) left 48% no-repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:100;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}
.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../i/next.png) right 48% no-repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:100;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}
.lb-dataContainer{padding-top:5px;zoom:1;width:100%; background-color:#fff;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;margin:0 auto}
.lb-data{color:#333;padding:0 4px}
.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}
.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}
.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../i/close.png) top right no-repeat;text-align:right;outline:none;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity:0.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}
.lb-data .lb-close:hover{cursor:pointer;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}
.lb-outerContainer:after,.lb-dataContainer:after{content:"";display:table;clear:both}
.lb-nav a.lb-prev:hover,.lb-nav a.lb-next:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}